Fatal error: Uncaught Braintree\Exception: PHP version >= 7.2.0 required in /home/fuzzya5/public_html/braintree/braintree_php/lib/Braintree.php:10 Stack trace: #0 /home/fuzzya5/public_html/braintree/index.php(9): require_once() #1 {main} thrown in /home/fuzzya5/public_html/braintree/braintree_php/lib/Braintree.php on line 10